:root {
	--celeste: #264275;
	--verde: #54c843;
	--azul: #1c85be;
	--celeste_2: #1c85be;
	--azul2: #203165;
	
}

*{
	padding: 0;
	outline: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	font-size: inherit;
	color: inherit;
	line-height: 1;
	font-family: 'Montserrat';
}

a{
	text-decoration: none;
}
img{
	display: block;
	max-width: 100%;
}
button{
	cursor: pointer;
}

::-webkit-scrollbar-track
	{
		border-radius: 10px;
		background: rgba(0, 0, 0, 0.1);
		transition-duration: 0.7s
	}

::-webkit-scrollbar
	{
		width: 10px;
		background: rgba(0, 0, 0, 0.1);
		transition-duration: 0.7s
	}

::-webkit-scrollbar-thumb
	{
		border-radius: 10px;
		background-color: #000;
		border: 1px solid rgba(255, 255, 255, 0.5);
		transition-duration: 0.7s
	}


::-webkit-scrollbar-thumb:hover
	{
		background-color: #000;
	}

::placeholder {
  color: #adadad;
}

.conte_general{
	display: block;
	width: 100%;
	background: #fff;
}

.zona_segura{
	width: 100%;
	padding: 0 20px;
	max-width: 1400px;
	margin: 0 auto;
}

.flex_inicio{
	display: flex;
	justify-content: flex-start;
}
.flex_fin{
	display: flex;
	justify-content: flex-end;
}
.cont_btn{
	display: flex;
	justify-content: center;
	/*padding-top: 10px;*/
}
.btn_web{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 60px;
	background: var(--azul);
	border: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	padding: 25px;
	font-size: 16px;
	cursor: pointer;
}
.btn_web:hover{
	background: #1c85be;
}
.title_img{
	padding: 20px 0;
}
.title_img img{
	width: 100%;
	margin: 0 auto;
}

@media screen and (min-width:  600px){

}
@media screen and (min-width:  768px){
	
}
@media screen and (min-width:  1024px){
	.zona_segura{
		width: 95%;
	}
}
@media screen and (min-width:  1400px){
	.cont_btn{
		padding: 10px 0;
	}
	.btn_web{
		padding: 20px 15px;
		font-size: 18px;
		font-size: 22px;
	}
}
@media screen and (min-width:  1600px){
	.btn_web{
		border-width: 4px;
		border-radius: 35px;
	}
}

/*HEADER*/
	
	.header{
		/*padding: 12px 0;*/
	}

	.header .zona_segura a{
		display: block;
		width: 50%;
		max-width: 250px;
	}

/*BANNER*/

	.banner{
		background-image: url(../img/images/vacunate-contra-influenza.jpg);
		/*background-size: cover;*/
		background-position: center;
		background-repeat: no-repeat;
    background-position-y: 50px;
    /*padding: 50px 0px 0px 0px;*/
	}

	@media only screen and (min-width: 426px) and (max-width: 767px){
		.banner{
		padding: 120px 0px 0px 0px;
		}
	}
	.cdr_01,
	.cdr_02{
		/*padding: px 0;*/
	}

	.cdr_01 img{
		width: 75%;
		margin: 0 auto;
		max-width: 420px;
	}

	@media screen and (min-width: 300px) and (max-width: 425px){
		.cdr_01 img{
			width: 90%;
			margin: 10% auto;
			max-width: 380px;
		}
	}

	.cdr_02{}
	.cdr_azul{
		background: var(--celeste);
		padding: 20px;
		border-radius: 15px;
		max-width: 510px;
		margin: 0 auto;
	}

	.formulario{}
	.text_form{
		color: #fff;
		margin-bottom: 10px;
	}
	.text_form p{
		text-transform: uppercase;
		text-align: center;
		font-weight: bold;
		font-size: 16px;
	}
	.campos{
		padding: 5px 0;
	}
	.div_label{
		display: block;
		width: 100%;
		padding: 5px 0;
	}
	.div_label input,
	.div_label select{
		display: block;
		width: 100%;
		padding: 5px;
		border-radius: 7px;
		color: #adadad;
		font-size: 14px;
		font-weight: 600;
	}
	.label_50{}
	.label_100{}

	.btn_contact{
		min-width: 200px;
		height: 35px;
	}
	.error input,
	.error select{
		color: red;	
	}

	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.banner .zona_segura{
			display: flex;
			align-items: center;
			height: 550px;
		}
		.cdr_01, 
		.cdr_02{
			width: 50%;
		}
		.cdr_01 img{
			margin-left: 0;
		}
		.cdr_azul{
			margin-right: 0;
		}
		.campos{
			display: flex;
			flex-wrap: wrap;
		}
		.div_label{
			padding: 5px;
		}
		.div_label input, 
		.div_label select{
			font-size: 18px;
		}

		.label_50{
			width: 50%;
		}

	}
	@media screen and (min-width:  1400px){
		.banner .zona_segura{
			min-height: 470px;
		}
		.cdr_01, 
		.cdr_02{
			padding: 0;
		}
		.cdr_01 img{
			/*width: 360px;
			max-width: 100%;*/
			    width: 100%;
    max-width: 440px;
		}
		.text_form p{
			font-size: 20px;
		}
		.div_label input, 
		.div_label select{
			padding: 10px;
			font-size: 20px;
			letter-spacing: -1.5px;
			border-radius: 10px;
		}
	}
	@media screen and (min-width:  1600px){
		.banner{
			background-size: 2000px;
    		/*background-color: #eaefeb;*/
		}

		.cont_btn {
			padding: 0;
		}

		.cdr_azul{
			padding: 25px 20px;
		}
		.text_form{
			margin: 0;
		}
		.campos{
			padding: 25px 0;
		}
		.btn_contact{
			min-width: 265px;
			height: 70px;
		}
	}

/*BLOKE AZUL*/

	.bloke_azul{
		background: var(--azul2);
		padding: 10px 0;
	}
	.line_cruz{
		padding: 10px 0;
	}
	.line_cruz img{
		width: 30px;
	}
	.parrafo{
		padding: 30px 0;
		color: #fff;
		margin: 0 auto;
		max-width: 1150px;
	}
	.parrafo p{
		text-align: center;
		line-height: 1.5;
		font-size: 16px;
		font-weight: 500;
	}
	.parrafo p strong{
		font-weight: 800;
	}
	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.parrafo{
			width: 90%;
		}
		.parrafo p{
			font-size: 21px;
		}
	}
	@media screen and (min-width:  1400px){
		.line_cruz img{
			width: 45px;
		}
		.parrafo{
			padding: 50px 0;
		}
		.parrafo p{
			font-size: 32px;
		}
	}
	@media screen and (min-width:  1600px){
		.bloke_azul{
			padding: 20px 0;
		}
		.parrafo{
			padding: 90px 0;
		}
		.parrafo p{
			font-size: 41.6px;
			letter-spacing: -1.5px;
		}
	}

/*CAMPANNA*/
	
	.campanna{
		padding: 20px 0;
	}
	.title_02{}
	.title_02 img{
		max-width: 420px;
	}
	.list_campanna{
		max-width: 500px;
		margin: 0 auto;
	}
	.item_camp{
		padding: 15px 0;
	}
	.ico_camp{
		width: 100px;
		margin: 0 auto;
	}
	.ico_camp img{}
	.txt_camp{
		color: var(--celeste_2);
		text-align: center;
		padding-top: 15px;
		font-size: 16px;
	}
	.txt_camp h3{
		line-height: 1.2;
		text-transform: uppercase;
		margin-bottom: 5px;
		border-radius: 25px;
		color: #fff;
		width: fit-content;
		background-color: var(--azul);
		padding: 10px;
	}
	.txt_camp p{
		line-height: 1.2;
		font-size: 22px;
	}
	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.list_campanna{
			width: 90%;
			max-width: 782px;
		}
		.item_camp{
			display: flex;
		}
		.ico_camp{
			width: 120px;
		}
		.txt_camp{
			display: flex;
			flex-direction: column;
			justify-content: center;
			width: calc(100% - 120px);
			text-align: left;
			padding-top: 0;
			padding-left: 15px;
			font-size: 18px;

		}

	}
	@media screen and (min-width:  1400px){
		.title_02 img{
			max-width: 450px;
		}
		.list_campanna{
			margin-top: 45px;
			width: 85%;
		}
		.ico_camp{
			width: 140px;
		}
		.txt_camp{
			width: calc(100% - 140px);
		}
		.txt_camp{
			font-size: 24px;
		}
	}
	@media screen and (min-width:  1600px){
		.title_02 img{
			width: auto;
			max-width: 100%;
		}
		.list_campanna{
			width: 100%;
		}
		.item_camp{
			padding: 35px 0;
		}
		.ico_camp{
			width: 180px;
		}
		.txt_camp{
			padding-left: 25px;
			width: calc(100% - 180px);
		}
		.txt_camp{
			font-size: 35.5px;
		}
	}

/*VACUNA*/
	
	.vacuna{
		background: #ebf7fd;
		padding: 20px 0;
	}
	.title_03{}
	.title_03 img{
		max-width: 450px;
	}
	.tetravalente{
		max-width: 450px;
		margin: 0 auto;
	}
	.vacuna .txt_camp{
		color: var(--azul);
	}
	.txt_sp{
		color: var(--verde);
		text-transform: uppercase;
		font-size: 20px;
		font-weight: 900;
	}
	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.tetravalente{
			width: 80%;
			max-width: 775px;
		}
		.txt_sp{
			font-size: 22px;
		}
	}
	@media screen and (min-width:  1400px){
		.title_03 img{
			max-width: 600px;
		}
		.tetravalente{
			width: 70%;
		}
		.txt_sp{
			font-size: 28px;
		}
	}
	@media screen and (min-width:  1600px){
		.vacuna{
			padding: 40px 0;
		}
		.title_03 img{
			max-width: 100%;
			width: auto;
		}
		.txt_sp{
			font-size: 45px;
		}
		.tetravalente{
			width: 100%;
		}
	}

/*INFLUENCIA*/
	
	.influencia{
		background: var(--celeste_2);
		padding: 30px 0;
	}
	.text_influencia{
		color: #fff;
		text-align: center;
		padding: 15px 0;
	}
	.text_influencia h3{
		font-size: 20px;
		font-weight: 800;
		text-transform: uppercase;
		/*margin-bottom: 5px;*/
	}
	.text_influencia p{
		font-weight: 500;
		padding: 20px 0 15px 0;
	}

	.cont_reserva{
		/*padding-top: 5px;*/
	}
	.btn_influencia{
		min-width: 220px;
		height: 50px;
	}
	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.text_influencia h3{
			font-size: 35px;
			line-height: 1.2;
		}
		.text_influencia p{
			font-size: 25px;
		}
	}
	@media screen and (min-width:  1400px){
		
		.text_influencia h3{
			font-size: 36px;
		}
		.text_influencia p{
			font-size: 30px;
		}
	}
	@media screen and (min-width:  1600px){
		.text_influencia h3{
			font-size: 49px;
		}
		.text_influencia p{
			font-size: 40px;
		}
		.cont_reserva{
			padding: 40px 0;
		}
		.btn_influencia{
			min-width: 410px;
			height: 105px;
			border-radius: 55px;
			font-size: 36px;
		}
	}

/*FOOTER*/
	
	.footer{
		background: var(--azul2);
		padding: 20px 0;
	}
	.footer p{
		color: #fff;
		text-align: center;
		font-size: 12px;
		font-weight: 500;
	}
	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.footer p{
			font-size: 18px;
		}
	}
	@media screen and (min-width:  1400px){
		.footer p{
			font-size: 26px;
		}
	}
	@media screen and (min-width:  1600px){
		.footer p{
			font-size: 34px;
		}
	}


/*GRACIAS*/

	.gracias{
		color: #fff;
		text-align: center;
		padding: 15px 0;
	}
	.gracias img{
		margin: 0 auto;
		width: 60px;
	}
	.gracias h3{
		padding: 15px 0;
		text-transform: uppercase;
		font-size: 24px;
		font-weight: 800;
		line-height: 1.2;
	}
	.gracias p{
		font-weight: 500;
		line-height: 1.2;
	}
	.gracias p strong{
		text-transform: uppercase;
	}

	@media screen and (min-width:  600px){

	}
	@media screen and (min-width:  768px){
		.gracias h3{
			/*font-size: 30px;*/
			font-size: 17px;
		}
		.gracias p{
			/*font-size: 20px;*/
			font-size: 17px;
		}

/*	.btn-whatsapp{
		top: 100px!important;
	}*/


	}
	@media screen and (min-width:  1400px){
		.gracias{
			padding: 30px 15px;
		}
		.gracias img{
			width: 80px;
		}
		.gracias h3{
			/*font-size: 40px;*/
			font-size: 17px;
		}
		.gracias p{
			/*font-size: 25px;*/
			font-size: 17px;
		}
	}
	@media screen and (min-width:  1600px){
	}


	@media screen and (max-width:  425px){
		.btn-whatsapp{
    top: 45px!important;
    right: 70px!important;
		}
		.btn_01 {
    width: 165px!important;
  	}

  	.zona_segura {
    padding-top: 90px;
  }

  	  	.banner {
    background-image: url(../img/images/vacunate-contra-influenza-mobile.jpg);
    background-size: auto; 
    background-position: top;
    background-repeat: no-repeat;
    /*padding: 30px 0;*/
    /*padding-top: 25px;*/
    /*padding: 10px 0!important;*/
    /*background-color: #dcdcdc;*/
    background-color: #025880;
    background-position-y: 41px;
		}

		.cdr_02{
			    margin-top: 300px!important;
		}
		.cdr_01{
			padding: 0 0!important;
		}

			.cdr_01, .cdr_02{
				padding: 0 0!important;
			}


  	
	}



.negrita_fb_1{
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
}

.negrita_fb_2{
	font-size: 30px;
	font-weight: normal;
}




















/* cds home  */

.btn-whatsapp{
    display: block;
    width: 100%;
    max-width: 100px;
    color: #fff;
    position: fixed;
    right: 130px;
    /* bottom: 20px; */
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    z-index: 999;
    /* top: 30px; */
    top: 5px;
    font-size: 14px;
}
.btn_01{
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	/*padding:5px;*/
	width:200px;
	/*height:50px;*/
	font-weight:500;
	/*background:#01c932;*/
	text-decoration:none;
	color:#fff;
	font-family:arial;
	border-radius:50px;
	border:solid 3px #fff; 
}
.btn_01:hover{
	/*background:#0095D5;*/
	/*color: #000;*/
	border:solid 3px #fff; 
}
			
ul, ol {
	list-style:none;
}

.nav > li {
	float:left;
	font-family:arial;
	/*background-color: blueviolet;*/
}

.nav li a {
	background-color:var(--verde);
	/*background: ;*/
	color:#fff;
	text-decoration:none;
	padding: 10px 10px 10px 10px;
	/*padding:10px 12px;*/
	/*display:block;*/
}

.nav li a:hover {
	background-color:#61CE70;
	/*background-color: #fff;*/
	color: #fff;
}

.nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
	/*background-color: red;*/
}

.nav li:hover > ul {
	display:block;
	width: 200px;
}

.nav li ul li {
	position:relative;
}

.nav li ul li a{
	background-color: #61CE70;
	color: #fff;
	font-weight: bold;
	    margin: 0 auto;
    display: -webkit-inline-box;
        width: 200px;
    text-align: center;
    padding-left: 27px;
}
.nav li ul li a:hover{
	background-color: #16864e;
	color: #fff;
	font-weight: bold;
}

.nav li ul li ul {
	right:-140px;
	top:0px;
}
.what{
	filter: invert(100%);
	max-width: 100%;
	width: 45px;
	margin: -7px;
}
	

	/* css menu  */

	


/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}